xmlwrapp Lightweight C++ XML parsing library

Classes | Namespaces
xpath.h File Reference
`#include "xmlwrapp/init.h"`
`#include "xmlwrapp/errors.h"`
`#include "xmlwrapp/export.h"`
`#include "xmlwrapp/nodes_view.h"`
`#include <string>`
Include dependency graph for xpath.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | xml::xpath_context
| Context in which XPath expressions can be evaluated. More...

## Namespaces
| xml
| XML library namespace.

## Detailed Description

This files contains definitions for XPath-related classes.